fuss-client - Segnalazione #634

Fallimento su lista app
10/09/2018 08:56 PM - Marco Marinello

Status: Risolto Start date: 10/09/2018
Priority: Normale Due date:

Assignee: Paolo Dongilli % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Su una debian installata da iso di debian, installato ed eseguito fuss-client ottengo questo errore. Facendo mkdir in figura e
fuss-client -U termina con successo.

Associated revisions

Revision 6cd1fd2e - 11/09/2018 02:52 PM - Elena Grandi

Check that /usr/share/applications exists before filling it. refs: #634

History

#1 - 10/09/2018 09:45 PM - Paolo Dongilli
- Assignee changed from NUCLEQO FUSS to Marco Marinello

Nello specifico quale ISO di Debian?

#2 - 10/11/2018 08:02 PM - Marco Marinello

L'ho fatta con l'installazione via PXE "current"

http: //fto nl. deb|an orq/deblan/d|sts/stretch/ma|n/mstaller |386/currenthmaqes/netboot/netboot tar.gz

#3 - 10/11/2018 08:24 PM - Paolo Dongilli

- Assignee changed from Marco Marinello to Elena Grandi

Bisogna prevedere la creazione della cartella /usr/share/applications qualora non esista

https://work.fuss.bz.it/projects/fuss-client/repository/revisions/a5220fc381f17d95b11ae11d891730fbc17025bc/diff/ansible/roles/misc/tasks/main.yml

#4 - 11/12/2018 12:22 PM - Elena Grandi
- Status changed from Nuovo to Commenti

- Assignee changed from Elena Grandi to Paolo Dongilli

Fatto nella versione 9.0.19 di fuss-client, appena testata ed uploadata.
#5 - 11/26/2018 11:49 PM - Paolo Dongilli

- Status changed from Commenti to Risolto

- % Done changed from 0 to 100
http://ftp.nl.debian.org/debian/dists/stretch/main/installer-i386/current/images/netboot/netboot.tar.gz
http://ftp.nl.debian.org/debian/dists/stretch/main/installer-amd64/current/images/netboot/netboot.tar.gz
https://work.fuss.bz.it/projects/fuss-client/repository/revisions/a5220fc381f17d95b11ae11d891730fbc17025bc/diff/ansible/roles/misc/tasks/main.yml
